View Issue Details

IDProjectCategoryView StatusLast Update
0004541SymmetricDS ProImprovementpublic2020-09-23 16:35
Reporteremiller Assigned Toemiller  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.12.0 
Target Version3.12.4Fixed in Version3.12.4 
Summary0004541: Fix all warnings on all Manage screens and classes
DescriptionThe Manage screens and classes currently have a variety of warnings that need to be addressed, including deprecated Vaadin classes, raw types, and unused variables. The About and Extensions screens under the Help tab also need to be updated in a similar way.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-09-11 16:44 emiller New Issue
2020-09-11 16:44 emiller Status new => assigned
2020-09-11 16:44 emiller Assigned To => emiller
2020-09-18 13:28 emiller Description Updated View Revisions
2020-09-22 14:49 emiller Status assigned => resolved
2020-09-22 14:49 emiller Resolution open => fixed
2020-09-22 14:49 emiller Fixed in Version => 3.12.4
2020-09-23 16:35 admin Status resolved => closed